Problem with build gcc 2.95.3 on SUSE 10 on VMWare

Michael Warneke warneke@miwa-sd.de
Sat Apr 15 09:52:00 GMT 2006


Hello 

I try to compile gcc 2.95.3. I need this older version. 
My System is SUSE Linux 10 on VMWare ( XP ). 


I start configure with "--prefix=/home/user/gcc --enable-shared 
--enable-threads --enable-languages=c,c++" 


All running. 


But when I compile with make I always get an error with parsestream.cc 


"memcpy was not declared in this scope" 


But before "checking for memcpy ... ok" 


Maybe somebody know something about this problem and can help me. 
Thanks. 


Michael Warneke 



More information about the Gcc-help mailing list